Welcome Guest. Please Login or Register  


You are here: Index > Virtualizor - Virtual Server Control Panel > Pre-Sales > Topic : Does Virtualizer support the newer LXD/LXC



Threaded Mode | Print  

 Does Virtualizer support the newer LXD/LXC, Is the LXC supported by Virtualizer the older LXC or the newer LXC supported by LXD? (1 Replies, Read 2221 times)
bmullan
Group: Member
Post Group: Newbie
Posts: 1
Status:
Just curious which LXC Virtualizer supports:
  1. The original LXC (now called LXC1)
  2. The newer LXC (LXC2) supported by LXD & the REST API ?
As there are significant differences in CLI, capabilities etc I am interested in understanding which Virtualizer supports.

thanks for any insight

Brian

IP: --   

Does Virtualizer support the newer LXD/LXC
asim_shaikh
Group: Virtualizor Team
Post Group: Elite Member
Posts: 382
Status:
Hi,

Virtualizor supports the original LXC.


-----------------------
Regards,
Virtualizor Team
http://www.virtualizor.com
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 23, 2017, 12:18 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.639